System.Windows.Forms 1.0.5000.0 2.0.0.0 System.Windows.Forms.Control+ControlAccessibleObject System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Windows.Forms.AccessibleObject `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Windows.Forms.AccessibleRole To be added. To be added. To be added. 1.0.5000.0 2.0.0.0